[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=ClamWin Portable
Publisher=ClamWin Team & PortableApps.com
Homepage=PortableApps.com/ClamWinPortable
Category=Utilities
Description=ClamWin Portable is the popular ClamWin antivirus packaged as a portable app, so you can take your antivirus with you to scan files on the go.

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.94.0.0
DisplayVersion=0.94

[Control]
Icons=1
Start=ClamWinPortable.exe